*{
  margin: 0;
  padding: 0;
  box-sizing: 0;
  box-sizing: content-box;
}
body{
  background-color:white;
  display: flex;
  flex-direction: column;
  
 min-width: 375px;
  max-width: 1440px;
  font-size: 14px;
}
header{
  display: flex;
  width: 100%;
  /*justify-content:flex-start;*/
  flex-direction: column;
  background-color: #333333;
}
h1{
  color: white;
}
img{
height: 15rem;
width: 17rem;
margin-left: 1rem;
margin-right: 3rem;
border-radius: 160px;
}
.frase{
font-family: 'Inter';
font-style: italic;
font-weight: 600;
font-size: 2rem;
line-height: 3rem;
margin-left: 0.5rem;

 
}
.hb{
  margin-bottom:3rem;
  font-size:3rem;
  color: white;
}
.boton{
  
   text-align: center;
  margin-top: 0.1rem;
  background-color: #0099CC;
 margin-bottom: 0.5rem;
 border-radius: 0.5rem;
 width: 19rem;
 margin-left: 0rem;
}
a{  

  color: white;
  font-family: 'Inter';
  font-style: italic;
  text-decoration: none;
  font-size: 1rem;
}
.cards{
display: flex;
flex-direction: column;
margin-right: 2rem;
margin-left: 1.5rem;
}
.flip-card1{
  width: 300px;
  height: 300px;
  margin-left: 0.2rem;
  margin-right: 0.2rem;
  margin-top: 40px;
 
 
}
.flip-card1-inner{
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
 
}
.flip-card1:hover .flip-card1-inner {
  transform: rotateY(180deg);
}
.frente, .atras {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 60px;
}

.frente {
  background-color:#0099CC;
  color: black;
}

.atras {

  background-color: #0099CC;
  color: white;
  transform: rotateY(180deg);
}

  


.fisica{
  height: 15rem;
  margin-right: 4rem;
  padding-right: 0.3rem;
  margin-left: 1.2rem;
}
p{
  font-family: 'Inter';
  font-style: italic;
  font-size: 20px;
  padding-top: 60px;
}
.libros{
  height: 15rem;
  margin-right: 4rem;
  padding-right: 0.3rem;
  margin-left: 1.2rem;
}

.deporte{
  height: 15rem;
  margin-right: 4rem;
  padding-right: 0.3rem;
  margin-left: 1.2rem;
}
@media only screen and (min-width: 922px){
  body{
    background-color:white; 
    display: flex;
    flex-direction: row;
    font-size: 14px;
  }
  img{
    height: 15rem;
    width: 17rem;
    margin-left: 0.2rem;
    margin-right: 2rem;
    border-radius: 160px;
  }
  header{
    display: flex;
    width: 100%;
    justify-content:flex-start;
    flex-direction: row;
    background-color: #333333;
}

.frase{
font-family: 'Inter';
font-style: italic;
font-weight: 600;
font-size: 2rem;
line-height: 3rem;
margin-left: 0.5rem;

 
}
.boton{
  
  text-align: center;
 margin-top: 5rem;
 background-color: #0099CC;
margin-bottom: 0.5rem;
border-radius: 0.5rem;
width: 19rem;
height:3rem;
margin-left: 0.5rem;
margin-right: 4rem;
}
.cards{
display: flex;
flex-direction: row;

margin-left: 3rem;
}
.flip-card1{
width: 300px;
height: 300px;
margin-left:3rem;
margin-right: 3rem;
margin-top: 40px;
}
h1{
  color: white;
}
}